自爆绵羊:
  Conditions:
  - eir{types=player;amount=1to99;radius=1.5;action=true}
  Skills:
  - potion{type=SLOW;d=100;l=1} @PIR{r=3}
  - velocity{m=set;x=0;y=0.8;z=0} @PIR{r=3}
  - damage{a=1;pk=true} @PIR{r=3}
  - effect:explosion @Self
  - effect:particlering{particle=hugeexplosion;radius=3;points=3;amount=1;hS=2;vS=2;y=0.1} @Self
  - effect:particlering{particle=spit;radius=0.1;points=16;amount=3;hS=0;vS=0;y=1;s=0.1} @Self
  - effect:itemspray{item=bone;amount=20;velocity=5;d=100;} @self
  - delay 1
  - remove @Self
自爆绵羊Spawn:
  Skills:
  - delay 200
  - potion{type=SLOW;d=100;l=1} @PIR{r=3}
  - velocity{m=set;x=0;y=0.8;z=0} @PIR{r=3}
  - damage{a=10;pk=true} @PIR{r=3}
  - effect:explosion @Self
  - effect:particlering{particle=hugeexplosion;radius=3;points=3;amount=1;hS=2;vS=2;y=0.1} @Self
  - effect:particlering{particle=spit;radius=0.1;points=16;amount=3;hS=0;vS=0;y=1;s=0.1} @Self
  - effect:itemspray{item=bone;amount=20;velocity=5;d=100;} @self
  - delay 1
  - remove @Self
自爆绵羊行走特效:
  Skills:
  - effect:particlering{particle=spit;radius=0.1;points=16;amount=1;hS=0;vS=0;y=0;s=0} @Self